@CHARSET "UTF-8";
* {margin:0;padding:0;} 

html, body {height: 100%;}

body{
    font-family:arial, verdana, sans-serif;	
    color:#353535;
    font-size:1.3em;
}
.h1, h1{
    font-size:1.7em;
}
.h2, h2{
    color:#4F4D4C;
    font-weight: lighter;
    font-size:1.6em;
}
.jumbotron .container h2{
    font-size:3em;
}
.border-bottom h2{
    border-bottom:1px dotted #353535;
}
.h3, h3{
    color:#353434;
    font-weight: lighter;
    font-size:1.5em;
}
.container-corpus .corpus .cms_content_body h3{
    margin-bottom: 0.7em;
    margin-top: 1em;
    padding-bottom: 0.3em;
}
.h4, h4 {
    color:#5C5A59;
    font-weight: lighter;
    font-size: 1.4em;
}
.container-corpus .corpus .notice-main .row h4{
   font-size: 1.3em; 
}
.container-corpus .corpus fieldset legend h4{
    color:#8E8C9B;
}
.h5, h5 {
    //color:#44BCD9;
    color: #918E7B;
    font-size:1.3em;
}
.h3, .h4, .h5, .h6, h3, h4, h5, h6 {
    margin-bottom: 0px;
    margin-top: 0px;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
}
a, a:link, a:visited  {
    /*color:#a12919;	*/
    color:#9b0000;
    text-decoration:none;
}
a:hover {
    color:#700000;	
}

.wrapper{
    height: 100%;
}

.container-header{
    background-image: url('../img/bandeau.png');
    background-repeat:no-repeat;
    background-size: cover;
    min-height:14%;
    height:auto;
    overflow:hidden;
}
.container-header .header{
    font-size:2em;
    font-family:georgia, "times new roman", serif;
    color:#353535;
    height:100%;
    position:relative; 
}
.container-header .header .transparency{
    background-color: #fff;
    opacity: 0.9;
    filter: alpha(opacity=90); /* For IE8 and earlier */
    margin:10px 0 10px 0;
    position:absolute;  
    top:0px;  
    left:1%;  
    z-index:0;
    width:100%;
    min-height:90%;
    margin:1% 0 1% 0;
}
.container-header .header .header-title{
    position:relative;
    height:90%;
}

.container-menu{
    padding-top:0;
    margin-top: 0;
    line-height: 0;
    background-color:#8d0000;
    background-image: linear-gradient(0deg, #700000, #8d0000 33px);
    border-bottom:10px solid #757371;
}
/* 
* main menu within the menu-container div.
*/
.container-menu .menu, .container-menu .menu .navbar {
    background-color:#8d0000;
    background-image: linear-gradient(0deg, #700000, #8d0000 33px);
}
.container-menu .menu .navbar-default {
  border:0;
  margin:5px 0 5px 0;
  font-size:1em;
}
.container-menu .menu .navbar .nav > li > a {
    padding: 15px 40px 0 40px;
    color: #FFF;
}
.container-menu .menu .navbar-default .navbar-nav > .active > a, 
.container-menu .menu .navbar-default .navbar-nav > .active > a:hover, 
.container-menu .menu .navbar-default .navbar-nav > .active > a:focus {
    color: #FFF;
    background: #8d0000;
}
.container-menu .menu .dropdown-menu, .container-menu .menu .nav-pills .dropdown .dropdown-toggle {
    background-color: #8d0000;
}
.container-menu .menu .navbar-default .navbar-nav > .open > a, .container-menu .menu .navbar-default .navbar-nav > .open > a:focus, .container-menu .menu .navbar-default .navbar-nav > .open > a:hover {
    background-color: #8d0000;
    color:#fff;
}
.container-menu .menu .dropdown-menu > li > a {
    color: #FFF;
    background-color: #8d0000;
}
.container-menu .menu .dropdown-menu > li > a:hover,
.container-menu .menu .dropdown-menu > li > a:focus {
    color: #211714;
    background-color: #8d0000;
}
.container-menu .menu .navbar-brand, .container-menu .menu .navbar-brand:hover, .container-menu .menu .navbar-brand:focus  {
    font-size:inherit;
    color:#fff;
    padding: 15px 40px 0 40px;
}

/** Adjust breadcrumb text size and replace / by , **/
.container-corpus .notice .container-breadcrumb {
    padding:0;
    margin:0 15px 0 15px;
    border-bottom:1px dotted #353535;
}
.container-corpus .notice .container-breadcrumb .breadcrumb {
    word-spacing: -0.4em;
    border-radius: 0;
    background-color: #fff;
    padding: 0;
    margin:0 0 10px 0;
}
.container-corpus .notice .breadcrumb > li {
    margin:0;
    font-size:1.6em;
    word-spacing: normal;
}
.container-corpus .notice .breadcrumb > li + li::before {
    content: ", ";
    color:#2F474C;
    padding: 0;
    font-size:1.4em;
}
.container-corpus .corpus{
    height: 90%;
    padding-bottom: 5%;
    font-size:1.1em;
}

.container-corpus{
    min-height:74%;
}

.container-corpus .corpus .listLetters{
    text-align:center;
    margin:2% 0 2% 0;
    width:98%;
}
.container-corpus .corpus .listLetters ul{
    padding:0;
    margin:0 auto 0 auto;
    list-style-type: none;
}
.container-corpus .corpus .listLetters ul li{
    display:inline-block;
    width:2%;
    text-align: center;
}
.container-corpus .corpus .listLettersMobigen ul li{
    font-size:1.2em;
    width:3%;
}
.container-corpus .corpus .listLetters ul li a{
    display:block;
    padding:0.5% 0.5% 0.5% 0.5%;
}
.container-corpus .corpus .listLetters ul li a.selected:link, .corpus .listLetters ul li a.selected:visited{
    background-color:#757371;
    color:#fff;
}
.container-corpus .corpus .listLetters ul li a, .corpus .listLetters ul li a:link, .corpus .listLetters ul li a:visited{
    background-color:#d1cdb1;
    margin:0 0 0.5% 0;
    text-decoration: none;
    color: #757371;
}
.container-corpus .corpus .listLetters ul li a:hover{
    background-color:#9b0000;
    color:#fff;
}

.container-corpus .corpus .inline-filters{
    background-color: #f5f5f5;
    border-radius: 4px;
    list-style: outside none none;
    padding: 8px;
}
.container-corpus .corpus .inline-filters > li {
    display: inline-block;
}
.container-corpus .corpus .inline-filters > li + li::before {
    color: #ccc;
    content: "/ ";
    padding: 0 5px;
}
.container-corpus .corpus .panel-default{
    border-left: 1px solid #F5F5F5;
    border-bottom: none;
    border-top: none;
    border-right: none;
}
.container-corpus .corpus .pagination{
    margin-top:0;
}
.container-corpus .corpus .pagination .btn-info{
    background-color: #d1cdb1;
    border-color: #d1cdb1;
}
.container-corpus .corpus fieldset legend{
    border:0;
}
.container-corpus .corpus fieldset .form-group{
    padding-left:15px;
}
.container-corpus .corpus .notice-main ul{
    padding:0 10px;
    margin:0 10px;
}
.container-corpus .corpus .notice-main small, .container-corpus .corpus .notice-main .h4 small{
    font-size:86%;
}
.container-corpus .corpus .cms_content_title{
    margin-bottom: 0.7em;
    margin-top: 1em;
    padding-bottom: 0.3em;
}
.container-corpus .corpus .cms_content_body ul{
    padding:5px 20px;
    margin:5px 20px;
}
.container-corpus .corpus .cms_content_body p {
    margin: 0;
    padding: 0;
}
.container-corpus .corpus .container-actualites .container-actualites-title{
    margin-bottom: 0.5em;
    margin-top: 1.2em;
}

.container-corpus .corpus .news-show .news-show-title{
    border-bottom:1px dotted #353535;
}

.container-corpus .corpus .news-show .news-show-content{
    margin-top:20px;
    font-size:1.2em;
    text-align: justify;
}

.container-corpus .corpus .news-box{
    margin:10px 0 10px 0;
    padding:10px 0 10px 0;
    border-right:1px dotted #353535;
    border-bottom: 1px dotted #353535;
}
.container-corpus .corpus .news-box small{
    color:#5C5A59;
}
.container-corpus .corpus .news-box .news-box-topic{
   padding:1% 0 1% 0;
   margin:1% 0 1% 0;
}

.container-footer{ 
    background-color: #E7E7E7;
    border-top:10px solid #8E8C9B;
    height:auto;
}
.container-footer .footer{
    color:#fff;
    height:100%;
    clear:both;
    background-color:#910000;
    display: table;
    padding:0;
}
.container-footer .footer .row{
    height:100%;
    display: table-row;
}
.container-footer .footer ul{
    list-style-type: none;
    padding:0;
    margin:0;
}
.container-footer .footer ul li{
    display:inline;
    width:auto;
}
.container-footer .footer  .pager li > a, .container-footer .footer  .pager li > span {
    background-color:none;
    border:0;
    border-radius:initial;
    display: inline-block;
    padding: 5px 14px;
}
.container-footer ul li img{
    width:auto;
}
.container-footer .footer a:link, .container-footer .footer a:visited, .container-footer .footer a:hover{
    color:#fff;
}
.container-footer .footer .footerLeft{
    display: table-cell;
    padding:1% 0 3.8% 0;
    height:auto;
    background-color:#870000;
}

.container-footer .footer .footerRight{
    display: table-cell;
    background-color:#910000;
    height:auto;
    padding:1% 0 3% 0;
}


/**
 * Other style elements
 * Color
 **/
.red{
    color:#700000;
}
.grey{
    color:#353535;
}
.white{
    color:#fff;
}
.highligthYellow{
    background-color:#F8FA22;
}
/**
 * Margin & Padding
 **/
.spaced-top-bottom{
    margin-top:20px;
    margin-bottom:20px;
}
.spaced-top{
    margin-top:20px;
}
.spaced-bottom{
    margin-bottom:20px;
}
.no-padding-margin-top-bottom{
    padding:0;
    margin:0;
}
.no-padding-left{
    padding-left:0;
}
.no-padding-right{
    padding-right:0;
}

/**
 * Forms Elements
 **/
.form-group{
    margin-bottom: 5px;
}
.form-group .control-label{
    font-size:0.9em;
}
.form-group .input-sx[text],
.form-group select.input-sx,
.form-group .input-sm[text],
.form-group select.input-sm,
.input-sx, select.input-sm, select.input-sx, .input-sx[text], .input-sm[text]{
    border-radius: 2px;
    height: 25px;
    line-height: 25px;
    padding: 0px 5px;
    font-size: 1em;
}
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    cursor:default;
}
.form-group .input-group-addon{
    background-color: #eee;
    border: 1px solid #ccc;
    border-radius: 4px;
    color: #555;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    padding: 4px 10px 3px 10px;
    text-align: center;
}
legend {
    font-size: 1em;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 100%;
}

.form-group .help-block{
    font-size:1.2em;
    margin-bottom:0;
}
.form-group .info-block{
    color:#918E7B;
    font-size:0.9em;
}

.form-group .btn-default{
    background-color: #757371;
    color: #fff; 
}

.btn-default{
    background-color: #757371;
    color: #fff;
}
.btn-warning{
    background-color: #d1cdb1;
    border-color: #d1cdb1;
    color: #757371;
}
.btn-warning.active, .btn-warning.focus, .btn-warning:active, .btn-warning:focus, .btn-warning:hover, .open > .dropdown-toggle.btn-warning {
    background-color: #DEDABC;
    border-color: #DEDABC;
    color: #757371;
}
.btn-warning.active, .btn-warning:active, .open > .dropdown-toggle.btn-warning {
    background-image: none;
}

/**
 * Tables
 **/
.container-corpus .corpus table tr td ul, 
.container-corpus .corpus .notice-main table tr td ul{
    margin:0;
    padding:0;
    list-style-type: none;
}
.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    width: auto;
    line-height:normal; 
}
.table > thead > tr > th{
    width: auto;
    line-height:normal; 
    font-size:0.9em;
}
table.tablesorter > thead > tr > th{
    font-size:1em;
}
.table > thead > tr > th.action{
    width:2%;
    text-align:center;
}
.table > tbody > tr > td{
    font-size:0.9em;
}

/**
 * Jquery UI smoothness overriding (autocompletion)
 **/
.fixed {
    position:fixed;   
}
ul.ui-autocomplete {
    width: auto;
    margin: 0;
    padding: 0;
    list-style-type: none;
    border: 1px solid #bbb;
    left: 0;
    font-size:0.9em;
}
ul.ui-autocomplete li.ui-menu-item {
    margin: 0;
    padding: 3px;
    border-bottom: 1px solid #eee;
    list-style-type: none;
}

ul.ui-autocomplete li.ui-menu-item.selected {
    background-color: #ffb;
}

ul.ui-autocomplete li.ui-menu-item:hover {
    color: #800;
    background-color: #ffb;
}

a.ui-corner-all {
    color: #000;
}

/** disabled writting of link to print **/
@media print {
  a[href]:after {
    content: none !important;
  }
}